@extends('layouts.app')

@section('content')

<img src="{{asset('assets/images/main-banner_960x480.png')}}" width="100%">


@endsection

@section('script')
<script>
    $(document).ready(function(){
        setTimeout(() => {
            if (window.innerWidth < 768) {
                $('.navbar-toggler').click();
            }
        }, 500);
        
    });
</script>
@endsection